/*     117142 : 타이틀 텍스트      */
.title__117142__ {font-size:0}
.title__117142__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117142__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117142__.style_top p {padding-top:10px}
.title__117142__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117142__.style_right p {padding-right:14px}
.title__117142__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117142__.style_bottom p {padding-bottom:12px}
.title__117142__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117142__.style_left p {padding-left:14px}
.title__117142__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117142__.style_circle1 p {padding-left:18px}
.title__117142__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117142__.style_circle2 p {padding-left:18px}
.title__117142__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117142__ p {font-size:24px}
	.title__117142__.style_top p:before {width:24px}
	.title__117142__.style_right p:before {height:24px}
	.title__117142__.style_bottom p:before {width:24px}
	.title__117142__.style_left p:before {height:24px}
}

/*     117139 : 실선      */
.solid_line__117139__ {display:block;position:relative;width:100%;height:100px}
.solid_line__117139__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__117139__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__117139__ {height:20px}
}

/*     117140 : 한줄 텍스트      */
.text__117140__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__117140__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__117140__ p {font-size:20px}
}

/*     117141 : 실선      */
.solid_line__117141__ {display:block;position:relative;width:100%;height:100px}
.solid_line__117141__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__117141__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__117141__ {height:20px}
}

/*     117144 : 타이틀 텍스트      */
.title__117144__ {font-size:0}
.title__117144__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117144__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117144__.style_top p {padding-top:10px}
.title__117144__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117144__.style_right p {padding-right:14px}
.title__117144__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117144__.style_bottom p {padding-bottom:12px}
.title__117144__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117144__.style_left p {padding-left:14px}
.title__117144__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117144__.style_circle1 p {padding-left:18px}
.title__117144__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117144__.style_circle2 p {padding-left:18px}
.title__117144__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117144__ p {font-size:20px}
	.title__117144__.style_top p:before {width:20px}
	.title__117144__.style_right p:before {height:20px}
	.title__117144__.style_bottom p:before {width:20px}
	.title__117144__.style_left p:before {height:20px}
}

/*     117145 : 실선      */
.solid_line__117145__ {display:block;position:relative;width:100%;height:30px}
.solid_line__117145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__117145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__117145__ {height:20px}
}

/*     117146 : 이미지      */
.img__117146__ {max-width:100%}
.img__117146__ * {box-sizing:border-box}
.img__117146__ a {display:block;vertical-align:top}
.img__117146__ img {width:2060px;vertical-align:top}

/*     117147 : 실선      */
.solid_line__117147__ {display:block;position:relative;width:100%;height:30px}
.solid_line__117147__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__117147__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__117147__ {height:50px}
}

/*     117148 : 타이틀 텍스트      */
.title__117148__ {font-size:0}
.title__117148__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117148__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117148__.style_top p {padding-top:10px}
.title__117148__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117148__.style_right p {padding-right:14px}
.title__117148__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117148__.style_bottom p {padding-bottom:12px}
.title__117148__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117148__.style_left p {padding-left:14px}
.title__117148__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117148__.style_circle1 p {padding-left:18px}
.title__117148__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117148__.style_circle2 p {padding-left:18px}
.title__117148__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117148__ p {font-size:20px}
	.title__117148__.style_top p:before {width:20px}
	.title__117148__.style_right p:before {height:20px}
	.title__117148__.style_bottom p:before {width:20px}
	.title__117148__.style_left p:before {height:20px}
}

/*     117149 : 실선      */
.solid_line__117149__ {display:block;position:relative;width:100%;height:30px}
.solid_line__117149__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__117149__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__117149__ {height:20px}
}

/*     117150 : 이미지      */
.img__117150__ {max-width:100%}
.img__117150__ * {box-sizing:border-box}
.img__117150__ a {display:block;vertical-align:top}
.img__117150__ img {width:1500px;vertical-align:top}

/*     117152 : 실선      */
.solid_line__117152__ {display:block;position:relative;width:100%;height:80px}
.solid_line__117152__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__117152__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__117152__ {height:20px}
}

/*     117155 : 타이틀 텍스트      */
.title__117155__ {font-size:0}
.title__117155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117155__.style_top p {padding-top:10px}
.title__117155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117155__.style_right p {padding-right:14px}
.title__117155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117155__.style_bottom p {padding-bottom:12px}
.title__117155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117155__.style_left p {padding-left:14px}
.title__117155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117155__.style_circle1 p {padding-left:18px}
.title__117155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117155__.style_circle2 p {padding-left:18px}
.title__117155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117155__ p {font-size:20px}
	.title__117155__.style_top p:before {width:20px}
	.title__117155__.style_right p:before {height:20px}
	.title__117155__.style_bottom p:before {width:20px}
	.title__117155__.style_left p:before {height:20px}
}

/*     117157 : 실선      */
.solid_line__117157__ {display:block;position:relative;width:100%;height:80px}
.solid_line__117157__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__117157__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__117157__ {height:20px}
}

/*     117153 : 이미지      */
.img__117153__ {max-width:100%}
.img__117153__ * {box-sizing:border-box}
.img__117153__ a {display:block;vertical-align:top}
.img__117153__ img {width:1280px;vertical-align:top}

/*     117156 : 실선      */
.solid_line__117156__ {display:block;position:relative;width:100%;height:30px}
.solid_line__117156__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__117156__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__117156__ {height:20px}
}

/*     117154 : 이미지      */
.img__117154__ {max-width:100%}
.img__117154__ * {box-sizing:border-box}
.img__117154__ a {display:block;vertical-align:top}
.img__117154__ img {width:900px;vertical-align:top}

